/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
body{
	min-height: 550px;
}
#logo{
	margin-bottom: 9px;
}
/*-------------Menu------------*/
#menuWrapper{
	width: 407px;
	margin-left: 10px;
	padding-bottom: 2px;
}
#headerMenu>li>a{
	width: 100% !important;
	height: 50px;
}
#headerMenu>li{
	display: block;
	float: none;
}
/*-------------Sub Menu------------*/
.sub-menu{
	width: 100%;
    position: relative;
    top: 0 !important;
}
.sub-menu .sub-menu{
	margin-left: 0px;
	margin-top: 0px;
}
/*-------------Gallery------------*/
#galleryHolder {
	width: 427px;	
	height: 272px;
}
#galleryHolder>img{
	width: 414px;
	height: 267px;
	top: 0px;
	left: 3px;
}
#imageHolder{
    width: 407px;
    height: 250px;
    margin: 9px auto;
}
#galleryDiscription{
	display: none;
}
#controls {
	top: 9px;
	margin-left: 10px;
	width: 408px;
	height: 250px;
}
#imgSpinner{
	width: 407px;
	height: 250px;
	top: 9px;
	left: 10px;
}
/*-------------Content Wrapper-----------*/
#pageList > section{
	width: 405px;
}
#boxShadow{
	background: url("../images/content-box-shadow_3.png") center bottom no-repeat;
}
.alignleft{
	margin-right: 20px !important;
}
#sidebar{
	display: none;
}
}
